

<h1>bzrfruit</h1>
<p>BzrFruit is a simple (Zen-like) branch viewer for
   <a href="http://bazaar-vcs.org/">bazaar</a> written in Python. It runs in CGI and
   does not require long-running server processes.
</p>



